
Redmine - Feature #662

Make issue lists on "My Page" customizable

2008-02-13 23:26 - David Petersen

Status: Closed Start date: 2008-02-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Every user has different priorities on what tickets they want to see. Each user will want to keep an eye on different filters of issues. It

would be really nice if there was a widget for the "My Page" screen that you could add to the page multiple times that would let you

create a custom filter just for you per widget use.  Would let a user have a list all new tickets in ProjectA that are high priority easily

on his "My Page" screen.

Related issues:

Related to Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

Related to Redmine - Feature #8228: Allow custom filter to be used on "My Page". Closed 2011-04-26

Has duplicate Redmine - Feature #17006: Hide issues from closed project on my... Closed

History

#1 - 2011-03-14 08:40 - Jonas De Meulenaere

- Category changed from Issues to My page

#2 - 2013-04-12 21:06 - Dipan Mehta

+1 for this.

Ideally I would like that queries or issue lists on my page block should be sortable.

#3 - 2013-06-24 10:08 - Sven Wermers

+1

#4 - 2014-06-24 01:09 - Toshi MARUYAMA

- Has duplicate Feature #17006: Hide issues from closed project on my page added

#5 - 2014-06-24 01:11 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Close as duplicate with #1565.

#1565 has more discussions.
